<h2>
    <span>Revisi Target Produksi</span>
</h2>
<br>
<div class="row">
    <div class="col-md-12">
        <div class="form-group">
            <label class="form-control-label" for="field_kdBahan">Kode Group</label>
            <input type="text" class="form-control" name="kd_group" id="field_kd_group"
            [(ngModel)]="purchaseOrder.kd_group" readonly/>        
        </div>
    </div>
    <div class="col-md-12">
        <div class="form-group">
            <label class="form-control-label" for="field_kdUmBahan">Kode Produk </label>
            <input type="text" class="form-control" name="kd_produk" id="field_kd_produk"
            [(ngModel)]="purchaseOrder.kd_produk" readonly/>     
        </div>
    </div>
    <div class="col-md-12">
        <div class="form-group">
            <label class="form-control-label" for="field_kdUmBahan">Nama Produk </label>
            <input type="text" class="form-control" name="nm_produk" id="field_nm_produk"
            [(ngModel)]="purchaseOrder.nm_produk" readonly/>     
        </div>
    </div>
    <div class="col-md-12">
        <div class="form-group">
            <label class="form-control-label" for="field_kdUmBahan">Minggu Ke - 1</label>
            <input type="number" class="form-control" name="qty1" id="field_qty1"
            [(ngModel)]="purchaseOrder.qty1"/>     
        </div>
    </div>
    <div class="col-md-12">
        <div class="form-group">
            <label class="form-control-label" for="field_kdUmBahan">Minggu Ke - 2</label>
            <input type="number" class="form-control" name="qty2" id="field_qty2"
            [(ngModel)]="purchaseOrder.qty2" />     
        </div>
    </div>
    <div class="col-md-12">
        <div class="form-group">
            <label class="form-control-label" for="field_kdUmBahan">Minggu Ke - 3</label>
            <input type="number" class="form-control" name="qty3" id="field_qty3"
            [(ngModel)]="purchaseOrder.qty3"/>     
        </div>
    </div>
    <div class="col-md-12">
        <div class="form-group">
            <label class="form-control-label" for="field_kdUmBahan">Minggu Ke - 4</label>
            <input type="number" class="form-control" name="qty4" id="field_qty4"
            [(ngModel)]="purchaseOrder.qty4"/>     
        </div>
    </div>
    <div class="col-md-12">
        <div class="form-group">
            <label class="form-control-label" for="field_kdUmBahan">Minggu Ke - 5</label>
            <input type="number" class="form-control" name="qty5" id="field_qty5"
            [(ngModel)]="purchaseOrder.qty5"/>     
        </div>
    </div>
    <div class="ui-g-12">
        <div style="text-align: right">
            <button pButton type="button" label="Save Target Produksi" icon="fa-save"
                class="ui-button-success flat-label-button" (click)="saveRofo()">
            </button>
            <button pButton class="btn btn-primary btn-sm float-right" icon="fa-arrow-left" (click)="previousState()" label="Kembali"
                class="ui-button-warning flat-label-button">
            </button>
        </div>
    </div>
</div>

<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>

